BANK KALTENG Bugs - Bug #2071

[HR-GENERATE USER]pada saat generate user pasti untuk employee terakhir tidak dapat ter
generate

03/17/2023 05:57 PM - Muhammad Bintar

Status: Deploy Start date: 03/17/2023
Priority: High Due date: 03/20/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

dear tim developer, mohon support nya untuk perbaikan pada generate user dimana pada saat ini untuk generate bisa terambil,
tetapi ada 1 employee yang tidak dapat tergenerate.
kemungkinan itu terjadi untuk employee yang terakhir hiring

Employee Master Data

HOME = EMPLOYEE MASTER DATA

Employee Overview - 10000271 - MARZUKI

Employes ID: 10000271 guiil Employee Office: Kantor Pusat
é Full Mame: MARZUKI Organization: Direktorat Pemasaran, Bisnis dan Usaha Syariah
Employee Status: Active Directorate:
g Employee Type: Pengurus Division:
Company ID: PT. Bank Kalteng Position: Direktur Pemasaran, Bisnis dan Usaha Syariah
Personal Data Assignment Address Family Education Working Experienc Org History Health Record Comr
Action Clear Filters
Start Da.. | End Date Nomor Induk Pegaw... | Full Na.. Nick Name Gender | Birth Place Birth Date | TaxStatus Marital Stat... Marital Status
13/02/2023  3112/9999 19310230021 MARZUKI MARZUKI Laki-laki Qi Seri Tanjung  19/07/1981  Kawin punya 2 tanggungan  Menikah

Employee Master Data

HOME > EMPLOYEE MASTER DATA

Employee Overview - 10000271 - MARZUKI

Employee ID: 10000271 gl Employee Office: Kantor Pusat
é Full Mame: MARZUKI Organization: Direktorat Pemasaran, Bisnis dan Usaha Syariah
Employee Status: Active Directorate:
g Employes Type: Pengurus Division:
Company ID: PT. Bank Kalteng Position: Direltur Pemasaran, Bisnis dan Usaha Syariah
Personal Data Assignment Address Family Education Working Experienc Org History Health Record Comr
Action Clear Filters
Start Da.. | End Date Momor Induk Pegaw... | Full Na.. Nick Name = Gender | Birth Place Birth Date | TaxStatus Marital Stat... Marital Status
13/02/2023  31112/9999 19810230021 MARZUKI MARZUKI Laki-laki Qi Seri Tanjung  19/07/1981  Kawin punya 2 tanggungan  Menikah

remote.minovais.com:61120
database sql server 2014
remote.minovais.com, 1452

History
#1 - 03/20/2023 09:56 AM - M Azid Wahyudi

tolong bikinin datanya didong buat testing dan fixing
#2 - 03/20/2023 03:29 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 03/20/2023 07:24 PM - M Azid Wahyudi

- File clipboard-202303201923-1zmls.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa ya udah di deploy juga di sana
R n— User Type Ess Password Patiem: Input
Company ID. PT. Bank Kalteng Password 1238

I Business Intelligence

Customization L=iEnym s

|

Menu Management AddRoles  Add Profiles Remove Roles  Remove Profiles  Active
User Management. m] EmployeeID = UserName | Nomor Induk Pegaw.. = Company ID UserType = Passwo.. = PasswordHi. | RolelD ProfileID | LockStatus | IsActive
1 10000269 10000269 19870110004 PT.Bank Kalteng ~ ESS 1238a ESS Default  Admin 0 0
LA o 2 10000271 10000271 19510230021 PT.Bank Kalteng ~ ESS 12342 ESS Default  Admin 0 0
Company Logo
[m} 3 10000266 10000266 19740220113 PT.Bank Kalteng  ESS 123Aa ESS Default  Admin 0 0
Migration Tools
) 4 10000267 10000267 19930160004 PT.Bank Kalteng ~ ESS 1235a ESS Default  Admin 0 0
Help Maintenance
Online Help Tost 0 5 10000268 10000268 19700200041 PT Bank Kalteng ~ ESS 123Aa ESS Default  Admin 0 0
‘WorkFlow Definition [m} 6 10000270 10000270 19990230014 PT.Bank Kalteng  ESS 123Aa ESS Default  Admin 0 0

WorkFlow Process Viewer

% Q@ Search

makasih

#4 - 03/21/2023 10:06 AM - Muhammad Bintar
- File clipboard-202303211006-aiijb.png added
- Status changed from QA Test to Deploy

sudah di tes dan di deploy ke client...
Generate Parameter

User Type: ESS . Password Pattern Input
B My Workplace Company ID: PT. Bank Kalteng ; Password 1234a
I Human Resource Load
I Business Intelligence .
g List Employee
Add Roles Add Profiles Remove Roles Remove Profiles Active
Customization
Employee ID | UserName | NomorInduk Pegaw... Company ID User Type Passwo... Password Hi... Role ID ProfilelD | Lock

Menu Management O

Change Password O 1 10000269 10000269 19870110004 PT Bank Kalteng ~ ESS 123Aa ESS Default  Admin 0

LesilBpsnet O 210000271 10000271 19810230021 PT Bank Kalteng ~ ESS 12342 ESS Default  Admin 0

O 3 10000266 10000266 19740220113 PT Bank Kalteng  ESS 123Aa ESS Default  Admin 0
Audit Trail
0 4 10000267 10000267 19930160004 PT Bank Kalteng ~ ESS 12342 ESS Default ~ Admin 0

Company Logo

Migration Tools O 5 10000268 10000265 19700200041 PT Bank Kalteng ~ ESS 12342 ESS Default  Admin 0

WorkFlow Definition O 6 10000270 10000270 19990230014 PT Bank Kalteng ~ ESS 1234 ESS Default  Admin 0

WorkFlow Process Viewer
